[general]
version = 2
name = High Detail
definition = lulzbot_taz6_dual_v3

[metadata]
type = quality
material = PolyLite_PLA_(Polymaker)_lulzbot_taz6_dual_v3
quality_type = high detail
setting_version = 4

[values]
adhesion_extruder_nr = 0
backlash_fading_distance = 1.0
bottom_thickness = 0.8
brim_line_count = 10
cool_fan_full_at_height = 2
cool_fan_full_layer = 10
cool_fan_speed_min = 90
cool_min_layer_time = 10
cool_min_layer_time_fan_speed_max = 20
cool_min_speed = 5
default_material_print_temperature = 210
expand_skins_expand_distance = 0
fill_outline_gaps = True
infill_before_walls = False
infill_overlap = 10
infill_sparse_density = 25
layer_0_z_overlap = 0.5
layer_height = 0.2
layer_height_0 = 0.3
line_width = 0.5
material_bed_temperature = 70
material_bed_temperature_layer_0 = 70
material_extrusion_cool_down_speed = 0
material_final_print_temperature = 205
material_initial_print_temperature = 210
material_print_temperature = 210
material_print_temperature_layer_0 = 210
material_probe_temperature = 150
material_soften_temperature = 180
material_standby_temperature = 165
material_wipe_temperature = 170
outer_inset_first = True
prime_tower_enable = True
prime_tower_min_volume = 5
prime_tower_position_x = 235
prime_tower_position_y = 240
prime_tower_size = 15
raft_airgap = 0.5
retraction_amount = 2
retraction_min_travel = 3.0
retraction_speed = 15
skin_overlap = 5
skin_preshrink = 0
skirt_gap = 5
skirt_brim_minimal_length = 250
skirt_line_count = 2
speed_infill = 30
speed_layer_0 = 10
speed_print = 30
speed_support = 30
speed_support_interface = 30
speed_topbottom = 25
speed_travel = 150
speed_travel_layer_0 = 100
speed_wall = 25
speed_wall_0 = 20
speed_wall_x = 25
support_angle = 60
support_bottom_stair_step_height = 0.6
support_enable = False
support_extruder_nr = 1
support_infill_rate = 20
support_infill_sparse_thickness = 0.2
support_interface_enable = True
support_interface_density = 50
support_interface_height = 0.6
support_interface_pattern = lines
support_interface_skip_height = 0.4
support_offset = 0
support_tower_diameter = 5.0
support_tower_roof_angle = 50
support_roof_enable = True
support_xy_distance = 1.0
support_xy_distance_overhang = 0.5
support_z_distance = 0.2
switch_extruder_prime_speed = 15
switch_extruder_retraction_amount = 10
switch_extruder_retraction_speeds = 10
top_bottom_thickness = 0.8
top_thickness = 0.08
top_layers = 8
wall_thickness = 1.0
